
Redmine - Feature #18425

the custom fields can be defined in the project

2014-11-24 09:28 - 国强 李

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I want a feature like this

1.  the project manager can define a custom fields in the project

2.  the defined custom fields can be edit and used only in this project and the subproject

Related issues:

Is duplicate of Redmine - Feature #5127: Custom Fields to be configurable on ... New 2010-03-19

Is duplicate of Redmine - Feature #1853: Make Projects truly independent of e... New 2008-09-04

History

#1 - 2014-11-24 10:10 - Wim DePreter

related to (or duplicate of?) #5127

#2 - 2014-12-24 05:22 - Toshi MARUYAMA

- Description updated

#3 - 2014-12-24 05:28 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate as #5127 and #1853.

#4 - 2014-12-24 05:28 - Toshi MARUYAMA

- Is duplicate of Feature #5127: Custom Fields to be configurable on 'per project' basis added

#5 - 2014-12-24 05:30 - Toshi MARUYAMA

- Is duplicate of Feature #1853: Make Projects truly independent of each other added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/5127
https://www.redmine.org/issues/5127
https://www.redmine.org/issues/1853
http://www.tcpdf.org

